# Generated by Django 3.1.4 on 2021-01-21 18:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorski_sustav', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='upisi',
            name='status',
            field=models.CharField(default='None', max_length=64),
        ),
        migrations.AlterField(
            model_name='user',
            name='status',
            field=models.CharField(choices=[('None', 'None'), ('Redovni', 'Redovni'), ('Izvanredni', 'Izvanredni')], default='None', max_length=25, verbose_name='status'),
        ),
    ]
